Subject: [os2genau_digest] No. 299
From: Digest <newsatos2site dot com>
To: "OS/2GenAu Digest" <deadmail>
Date: Mon, 18 Mar 2002 01:00:03 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Sunday 17 March 2002
 Number  299
**************************************************

Date: Sun, 17 Mar 2002 10:54:10 +1100
From: Ed Durrant <edurrantatbigpond dot net dot au>
Subject: Re: [os2genau] Mozilla alterations

The turbo and kill options are useful, but you must understand how they
work.

These are both command line switches - i.e. if you want to use an icon,
you'll need to create it yourself.

The -turbo option loads certain DLL so that they stay in memory. When
you
then start Mozilla without any options, it loads quicker. Note -turbo
lets
the PROGRAM load quicker, it does not affect how long it takes to load a
particular web page - this depends on the speed of your internet link to
the site and the amount of data that has to be loaded.

You also need to understand the importance of the -KILL function - this
removes from memory those pre-loaded DLLS. In my experience, using Warp
4
at FP15, If I have used mozilla -turbo and not performed a mozilla -kill
system shutdown hangs ! I believe people using X-Workplace or
e-Comstation
don't have this problem as the shutdown procedure in these
configurations
is different.

Hope this helps,

Cheers/2

Ed.

amoht wrote:
> 
> I have downloaded and installed Mozilla 9.9. Seems to work O.K but is slow loading. Some sites seem to
> come up a little faster than Netscape but others are slower so there seems no great advantage.
> 
> Questions:-
> 
> (1)   I have added the following line to  prefs.js
> user_pref("os2.emulate.windows", true);
> Can I add the same to Mozilla's prefs.js  so that it can access sites that can only be viewed by Win Explorer?
> 
> (2)  I have come across the following tip-
> 
> To use Warpzilla's Turbo mode, create an icon that runs "mozilla.exe -turbo" and (optionally) place it in your
> Startup folder. Now Warpzilla will load faster. To kill the "Turbo" process, create an icon that runs "mozilla.exe
> -kill" and (optionally) place it in your Shutdown folder.
> 
> Where do I find mozilla.exe -turbo?
> I have searched the Mozilla folder but can only find mozilla.exe  which I have shadowed to my desktop to
> start Mozilla.
> 
> Alan Duval  <amohtatozemail dot com dot au>
>